.bgcontent {
	background-color: #FFFFFF;
	}
	
.small {

	font: 10px/12px helvetica, geneva, sans-serif;
	color: #000000;
	padding-top:	4px;
}

.border {
	background-color: #007700;
	padding-top:	0px;
	padding-top:	0px;
	}

.borderpadding {
	margin-top: 	10px;
	margin-bottom: 	7px;
	}	

.picleft{
	padding-right=	15px;
	padding-top=	5px;
}

.picright{
	padding-left=	15px;
	padding-top=	5px;
}

.pic{
	padding-top=	5px;
}



/* indholds skrift klasse */
.content {

	
	font: 12px/17px helvetica, geneva, sans-serif;
	color: #000000;
	margin-left:	25px;
	margin-right:	20px;
	margin-top:	10px;
	margin-bottom:	20px;
	padding-left:	7px;
	padding-bottom:	7px;
}

/* overskrifter */
.head {	font: 18px/20px times new roman, serif;
	color: #007700;
	padding-left:	5px;
	text-decoration:bold
}

.logo {

	padding-left:	5px;
	padding-bottom:	10px;
	padding-right:	10px;
	padding-top:	10px;
}

.toplinktext {

	font: 11px/17px helvetica, geneva, sans-serif;
	color: #007700;
	padding-left:	5px;
	padding-bottom:	10px;
	padding-right:	10px;
	padding-top:	40px;

}

.nopad {
	padding-left:	0px;
	padding-bottom:	0px;
	padding-right:	0px;
	padding-top:	0px;
}

A:hover
	{
	color: #000077;
	}
	
A:link
	{
	color: #00aa00;
	}
	
